<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GL::ID_CUSTOM_TabLabel_Lighting" Type="0">Lighting</Message>
			
	<!--LightingUI-->
	<Message ID="GL::ID_LIGHT_TabLabel_Custom" Type="0">Customize</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_Lighting" Type="0">Lighting</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_Mode" Type="0">Gaming Mode</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_MacroUI" Type="0">Macro</Message>
	<Message ID="GL::ID_LIGHT_ModeLabel" Type="0">Custom</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Color" Type="0">Color</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Direction" Type="0">Direction</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Speed" Type="0">Speed</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Duration" Type="0">Duration</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Brightness" Type="0">Brightness</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Close" Type="0">Off</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Small" Type="0">Dim</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normal</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Large" Type="0">Bright</Message>
	<Message ID="GL::ID_LIGHT_SpeedLabel_Slow" Type="0">Slow</Message>
	<Message ID="GL::ID_LIGHT_SpeedLabel_Fast" Type="0">Fast</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Short" Type="0">Short</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Mid" Type="0">Mdeium</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Long" Type="0">Long</Message>
	<Message ID="GL::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Configurator&lt;/a&gt;</Message>
	<Message ID="GL::ID_LIGHT_EnableColor2Label" Type="0">Enable Color 2</Message>
	<Message ID="GL::ID_LIGHT_ColorLabel_1" Type="0">Color 1</Message>
	<Message ID="GL::ID_LIGHT_ColorLabel_2" Type="0">Color 2</Message>
	<Message ID="GL::ID_LIGHT_RandomColorLabel" Type="0">Random Color</Message>
	<Message ID="GL::ID_LIGHT_ModeList" Type="0">Breathing\nSpectrum Cycling\nStatic\nWave\nMarquee\nHeart Beating\nClose\n</Message>
	<Message ID="GL::ID_LIGHT_Mode" Type="0">Breathing\nSpectrum Cycling\nStatic\nWave\nMarquee\nHeart Beating\nClose\n</Message>
	<Message ID="GL::ID_LIGHT_MUSIC_RHYTHM" Type="0">Music Rhythm</Message>
	<Message ID="GL::ID_LIGHT_OnLabel" Type="0">On</Message>
	<Message ID="GL::ID_LIGHT_OffLabel" Type="0">Off</Message>
	<Message ID="GL::ID_LIGHT_Control_All" Type="0">Global Control</Message>
	<Message ID="GL::ID_LIGHT_Restore" Type="0">Restore</Message>
	<Message ID="GL::ID_LIGHT_CPU_Temperature" Type="0">CPU Temp:</Message>
	<Message ID="GL::ID_LIGHT_PCH_Temperature" Type="0">PCH Temp:</Message>
	<Message ID="GL::ID_LIGHT_Environment_Temperature" Type="0">Env Temp:</Message>
	<Message ID="GL::ID_LIGHT_Version" Type="0">Version:</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_1" Type="0">LED quantity</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_2" Type="0">LED quantity</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_3" Type="0">LED quantity</Message>
	<Message ID="GL::ID_LIGHT_ColorfulLabel" Type="0">Colorful</Message>

	<!--SkinDialog-->
	<Message ID="GL::ID_SKIN_SettingLabel" Type="0">Settings</Message>
	<Message ID="GL::ID_SKIN_SelLangLabel" Type="0">Select Language</Message>
	<Message ID="GL::ID_SKIN_SelTextColorLabel" Type="0">Set UI Text Color</Message>
	<Message ID="GL::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GL::ID_SKIN_CancelLabel" Type="0">Cancel</Message>

	<!--ProfileDialog-->
	<Message ID="GL::ID_PF_SettingLabel" Type="0">Profile Edit</Message>
	<Message ID="GL::ID_PF_SelectPFLabel" Type="0">Select Profile</Message>
	<Message ID="GL::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GL::ID_PF_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GL::ID_PF_NewLabel" Type="0">New</Message>
	<Message ID="GL::ID_PF_DeleteLabel" Type="0">Remove</Message>
	<Message ID="GL::ID_PF_ImportLabel" Type="0">Import</Message>
	<Message ID="GL::ID_PF_ExportLabel" Type="0">Export</Message>
	<Message ID="GL::ID_PF_HotKeyPFLabel" Type="0">Hot-key</Message>

</Messages>
